
	@media screen and (max-width: 701px) {
		.home#px .more_news_i	{ clear: both; float: none; width: 100% !important; }
		.sv#px .ph_ol_grad .desc	{ font-size: 10pt; }
	}
	
	.c_c	{ width: 340px; }
	
	@media screen and (min-width: 1120px) {
		#px 	{ max-width: 1140px; !important; }
		.sv#px .c_ab 	{ width: 70%; }
		.sv#px .c_c 	{ width: 30%; }
		.sv#px 	{ max-width: 1050px; }
	}
	@media screen and (min-width: 961px) and (max-width: 1119px) {
		#px { min-width: 960px; max-width: 1119px; }
		.sv#px .c_ab 	{ width: 65%; }
		.sv#px .c_c 	{ width: 35%; }
	}

	
	@media screen and (max-width: 960px) {
		.sv#px, 
		.sv#px .c_ab{ width: 100% !important; }
		.sv#px #c_story	{ width: 100% !important; max-width: 100%; }
	}
	@media screen and (min-width: 641px) and (max-width: 960px) {
		#px { min-width: 641px; max-width: 960px; }
	}

	
	@media screen and (max-width: 640px) {
		#px { max-width: 640px; width: 100%; padding: 0; }
		.sv#px .st_text_c	{ width: 100% }
		#fp_sb	{ width: 100% !important;}
		
		
	}
	
	@media screen and (min-width: 1050px) {
		#px #c_br 	{ background: url('/upi/dw/img/sv_bg.png') repeat-y; background-position: right; }
	}

	@media screen and (max-width: 960px) {
		.sv#px .c_c 	{ width: 100%; }
	}
